/* --------------------------------*/
/* アントエッセンス HP style sheet */
/* --------------------------------*/

/* ---------------------------------------------*/
/* -- What's New -------------------------------*/
body {
  margin : 0px;
  background-color : #ffffff;
  text-align: left;

  color : #4a4a4a;

  font-size : 14px;
  font-family : 'ＭＳ Ｐゴシック', sans-serif;
  line-height : 20px;
}

div.event {
  padding : 0px 0px 0px 0px;
  margin-left : 10px;
}

div.event_con {
  padding : 0px 0px 0px 0px;
  margin-left : 20px;
}

a.event {
  color : #000000;
  text-decoration: none;
}
